## eclipse-swtchart 0.13.0

=== debian/changelog ===
eclipse-swtchart (0.13.0-4) unstable; urgency=medium

  * Use upstream manifest file.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 27 Nov 2020 21:43:49 +0000

eclipse-swtchart (0.13.0-3) unstable; urgency=medium

  * Revert changes for 0.13.0-2 release.
    - It should be Architecture: all.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 28 Oct 2020 20:41:16 +0000

eclipse-swtchart (0.13.0-2) unstable; urgency=medium

  * Make package architecture dependent.
    - It has a dependency which exists only on 64bit arch.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 28 Oct 2020 13:15:20 +0000

eclipse-swtchart (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * Install messages.properties files
  * Update d/watch to new tag pattern
  * New upstream version 0.13.0
  * rebase patches
  * Add d/clean, update dependencies, ignore empty jars

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 19 Oct 2020 23:15:27 +0200

eclipse-swtchart (0.12.0-1) unstable; urgency=medium

  * Initial release (Closes: #961891)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 23 Aug 2020 22:04:42 +0100
