=== debian/control ===
Source: eclipse-swtchart
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper,
               libequinox-common-java, libswt-gtk-4-java,
               libeclipse-jface-java, libequinox-registry-java,
               libosgi-core-java, libeclipse-core-commands-java,
               libeclipse-core-runtime-java, libbatik-java,
               libeclipse-ui-workbench-java, libeclipse-core-databinding-java,
               libequinox-preferences-java
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/eclipse-swtchart.git
Vcs-Browser: https://salsa.debian.org/java-team/eclipse-swtchart
Homepage: https://projects.eclipse.org/projects/science.swtchart

Package: libeclipse-swtchart-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Eclipse SWTChart creates different types of charts
 The API allows one to create Line, Bar and Scatter charts easily. Size,
 colors, axes, ranges and all aspects of the charts can be modified via
 code. It is easy to create customized charts. The library already contains
 data compression to show large data sets in a performant way. Charts can be
 created even more easily with the SWTChart extensions. It uses the convention
 over configuration pattern and offers many additional improvements to scale
 axes of different type automatically or to select specific data ranges.
