=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_auto_configure:
	cp org.eclipse.swtchart.cbi/pom.xml .
