## eclipse-swtchart 0.14.0

=== debian/changelog ===
eclipse-swtchart (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.14.0
  * Update d/copyright
  * Rediff patches
  * Disable org.eclipse.swtchart.extensions.eclipse (empty)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 20 Nov 2023 11:03:29 +0100
