=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/eclipse-swtchart-$1\.tar\.gz/ \
  https://github.com/eclipse/swtchart/tags .*/(?:REL-)?(\d\S+)\.tar\.gz
